using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationTryParse
{
    class Program
    {
        static void Main(string[] args)
        {
            int arithmos = 0;
            String keimeno = Console.ReadLine();
            bool result = Int32.TryParse(keimeno, out arithmos);
            if (result)
            {
                Console.WriteLine("Egine metatropi tou "+ keimeno+" se arithmo " +arithmos);
            }
            else
            {
                if (keimeno == null) keimeno = "";
                Console.WriteLine("H metatropi tou \"" + keimeno + "\" den mporese na ginei");
            }
            Console.ReadLine();
        }
    }
}
